AryaMarket Place - Mobile - Bug #10757

SuperAdmin > product list > Displaying product id as 1 on all the items.

09/26/2024 05:49 PM - Shubham J

Status: Resolved
Priority: Normal
Assignee: Mohit Rana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2024

0%
0.00 hour
0.00 hour

Description

03/29/2025

1/2




clipboard-202409261749-tysho.png

History

#1 - 09/26/2024 05:50 PM - Shubham J
- File clipboard-202409261749-tysho.png added
- Description updated

- Assignee set to Mohit Rana

#2 - 09/27/2024 10:39 AM - Mohit Rana

- Status changed from New to Resolved

this issue for old product, which is added by the superadmin
please try to add new product and check the product id, if their an issue let me know
